Get Builder#
Loads the saved graph plus catalogs, settings, timezones, and helper lists used by the builder page.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 workflow id from List Workflows
curl --request GET \
--url https://app.rizzdial.com/api/Workflow/builder/MQ== \
--header 'Authorization: Bearer {{bearer_token}}'dataobject
trigger_config, catalogs, settings, and helper lists. Timezone ids on settings are used as base64 on Update Builder Settings